# Uses of Class
com.ngrok.services.TcpEdgeIpRestrictionModule.GetCallBuilder

Packages that use TcpEdgeIpRestrictionModule.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TcpEdgeIpRestrictionModule.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TcpEdgeIpRestrictionModule.GetCallBuilder
  Modifier and Type
  Method
  Description
  `TcpEdgeIpRestrictionModule.GetCallBuilder`
  TcpEdgeIpRestrictionModule.`get(String id)`
  Creates a call builder for the Get API operation.